Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000028 [SkyOS 5.0 - Beta] GUI feature always 2004-05-23 21:36 2005-05-20 09:24
Reporter Kelly View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000028: Start menu does not release accidental clicks.
Description Open start menu. Choose "Programs". The list of programs opens (Development, Entertainment, Image Editing, etc.). As you move your mouse over the options, they turn dark gray. If you click on one of the folders, the next menu opens. But what if you choose not to have that menu anymore? You move your mouse over the next menu up, but now the options don't turn gray as you move over them, so there is no visual feedback. You can still click the folder and have the next menu open, just no "mouse over" feedback.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-23 21:36 Kelly New Issue
2004-05-24 06:37 robert Severity tweak => feature
2004-05-24 06:37 robert Status new => acknowledged
2004-05-24 08:48 robert Status acknowledged => resolved
2004-05-24 08:48 robert Resolution open => fixed
2004-06-28 15:28 robert Status resolved => assigned
2004-06-28 15:28 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker